<div class="container pt-5">
  <div class="text-center" style="font-weight: bold;">
    Score List
  </div>

<table class="table">
    <thead>
      <tr>
        <th scope="col">No</th>
        <th scope="col">Username</th>
        <th scope="col">Score</th>
        <th scope="col">Waktu Bermain</th>
        <th scope="col">Room ID</th>
      </tr>
    </thead>
    <tbody>
      <% for (let i=0 ; i<history.length ; i++) { %>
        <tr>
          <th scope="row"><%= i+1 %></th>
          <td><%= history[i].user.username %></td>
          <td><%= history[i].score %></td>
          <td><%= history[i].waktu_bermain %></td>
          <td><%= history[i].room_id %></td>
        </tr>
      <% } %>
    </tbody>
  </table>